body 	{
	background-color: #FFFFFF;
	/*      T R B L  */
	margin: 0 0 0 0;
	scrollbar-arrow-color: #000000; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-highlight-color: #000000; 
	scrollbar-face-color: #FFFFFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-darkshadow-color: #FFFFFF; 
}
BODY, P, TD, FONT, A:link, A:visited, A:hover, A:active, .form, .button, h1, h2, h3, .bijschrift {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

P { margin: 0 0 0 0; }


a:link, a:visited, a:hover, a:active {text-decoration: none;}
a:hover	{ text-decoration:underline;}

.form  	{
	border: 1px solid #009733;
	background-color: #F9FCE7;
	width: 350px;
	}

.button	{
	border: 1px solid #009733;
	color : #009733;
	font-weight: bold;
	background-color : #C1DE09;
}

h1, h2, h3 	{
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 0 0 0 0;
}
h1 { font-size: 13px;}
h2 { font-size: 12px;}
h3 { font-size: 11px;}
.bijschrift	{ 
	font-size: 9px; 
}

.border	{border : 1px solid #009733;}

.header {
	background-image: url(../../image/header.jpg);
	height: 126px;
	background-repeat: no-repeat;
}

.overview {
	border-top: 1px solid #009834;
	border-bottom: 1px solid #C7E8C3;
	background-color: #F9FCE7;
}

a.menu:link, a.menu:active, a.menu:visited, a.menu:hover {
	color: #009834;
	font-weight: bold;
}

table.information tr td {
	color: #666;
}

a.logout:link, a.logout:active, a.logout:visited, a.logout:hover {
	color: #009834;
	font-weight: bolder;
}

a.nedbase:link, a.nedbase:active, a.nedbase:visited, a.nedbase:hover {
	color: #999;
	font-weight: normal;
}

.divCalendar {
	top: 30px;
	left:25px;
	position: absolute;
	width: 164px;
	height: 164px;
	border: 1px solid #009733;
	background-color: #C1DE09;
}

.urenoverzicht, th {
	background-color: #009733;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-right:0px;
	border: 0px none #FFF;
	text-align: left;
}

.typewerk {
	background-color: #F3FAF5;
	color: #000;
	padding: 5px;
	padding-right: 0px;
	border-right: 1px solid #CCEAD6;
	border-bottom: 1px solid #CCEAD6;
}

.invulvak, .jaaroverzicht, .jaaroverzichtInspring {
	color: #000;
	border-right: 1px solid #CCEAD6;
	border-bottom: 1px solid #CCEAD6;
	background-color: #FFF;
	width:22px;
	text-align: center;
}

.jaaroverzicht, .jaaroverzichtInspring {
	width: 130px;
	padding-left:5px;
	text-align: left;
}

.jaaroverzichtInspring {
	padding-left: 20px;
}

.noprojects {
	color: #000;
	border-bottom: 1px solid #CCEAD6;
	background-color: #F3FAF5;
	height:20px;
	padding-left: 5px;
}

.invulvakWeekend {
	color: #000;
	border-right: 1px solid #CCEAD6;
	border-bottom: 1px solid #CCEAD6;
	background-color: #FFF;
	background-image: url(../../image/vulling.gif);
	width:24px;
	text-align: center;
}

.datum {
	color: #FFF;
	font-weight: normal;
	width: 24px;
	text-align: center;
}

.totaal {
	color: #000;
	font-weight: bold;
	width: 24px;
	text-align: center;
	border-bottom: 1px solid #CCEAD6;
}

.day {
	color: #C1DE09;
	font-weight: normal;
	width: 24px;
	text-align: center;
}
.datum a:link, .datum a:active, .datum a:visited, .datum a:hover {
	color: #FFF;
}

.input {
	width: 22px;
	font-size: 10px;
	border: 1px solid #009733;
}

table.navbar {
	border:1px solid #C7E8C3;
	border-bottom:1px solid #009834;
	margin: 20px 0 20px 0;
	background-color: #F9FCE7;
	width: 100%;
}
tr.navbarlinkrow {
	height:21px;
}
a.actionlink:link, a.actionlink:visited, a.actionlink:active, a.actionlink:hover {
	font-size:12px;
}
body.wizard {
	background-color:#F3FAF5;
	margin: 0 0 0 0;
	overflow:hidden;
}

.wizzardbalk {
	background-color: #009733;
	color:#FFFFFF;
	font-weight: bold;
	padding:3px;
	letter-spacing:1px;
}

.wizzardbalk .caption {
	color:#FFFFFF;
	font-weight: bold;
	letter-spacing:1px;
}
.content {
	padding:3px 25px;
}

/*************************************************************************************/

.Printurenoverzicht, th {
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-right:0px;
	border: 0px none #FFF;
	text-align: left;
}

.Printtypewerk {
	background-color: #FFF;
	color: #000;
	padding: 5px;
	padding-right: 0px;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
}

.Printinvulvak, .Printjaaroverzicht, .PrintjaaroverzichtInspring {
	color: #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	background-color: #FFF;
	width:22px;
	text-align: center;
}

.Printjaaroverzicht, .PrintjaaroverzichtInspring {
	width: 130px;
	padding-left:5px;
	text-align: left;
}

.PrintjaaroverzichtInspring {
	padding-left: 20px;
}

.Printnoprojects {
	color: #000;
	border-bottom: 1px solid #000;
	background-color: #FFF;
	height:20px;
	padding-left: 5px;
}

.PrintinvulvakWeekend {
	color: #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	background-color: #FFF;
	background-image: url(../../image/vulling.gif);
	width:24px;
	text-align: center;
}

.Printdatum {
	color: #FFF;
	font-weight: normal;
	width: 24px;
	text-align: center;
}

.Printtotaal {
	color: #000;
	font-weight: bold;
	width: 24px;
	text-align: center;
	border-top: 1px solid #000;
}

.Printday {
	color: #FFF;
	font-weight: normal;
	width: 24px;
	text-align: center;
}

/*************************************************************************************/